package com.yifu.cloud.plus.v1.yifu.insurances.constants;

/**
 * @author licancan
 * @description 商险常量
 * @date 2022-07-18 17:52:59
 */
public class InsurancesConstants {

	/**
	 * 新增
	 */
	public static final String ADD = "新增";
	/**
	 * 批增
	 */
	public static final String BATCH = "批增";
	/**
	 * 替换
	 */
	public static final String REPLACE = "替换";
	/**
	 * 删除
	 */
	public static final String DELETE = "删除";
	/**
	 * 编辑
	 */
	public static final String EDIT = "编辑";
	/**
	 * 导出办理
	 */
	public static final String EXPORT = "导出办理";
	/**
	 * 投保退回
	 */
	public static final String ROLLBACK = "投保退回";
	/**
	 * 办理成功
	 */
	public static final String SUCCESSFUL = "办理成功";
	/**
	 * 登记保单保费
	 */
	public static final String REGISTERED = "登记保单保费";
	/**
	 * 新增投保成功
	 */
	public static final String ADD_SUCCESS = "新增投保成功";
	/**
	 * 批增投保成功
	 */
	public static final String BATCH_SUCCESS = "批增投保成功";
	/**
	 * 替换成功
	 */
	public static final String REPLACE_SUCCESS = "替换成功";
	/**
	 * 操作成功
	 */
	public static final String OPERATE_SUCCESS = "操作成功";
	/**
	 * 非投保退回状态，无法删除
	 */
	public static final String DELETE_ERROR = "非投保退回状态，无法删除";

	/**
	 * 不允许编辑
	 */
	public static final String EDIT_NOT_ALLOW = "不允许编辑";
	/**
	 * 投保信息已存在
	 */
	public static final String DATA_IS_EXIST = "投保信息已存在";
	/**
	 * 投保信息不存在
	 */
	public static final String DATA_IS_NOT_EXIST = "投保信息不存在";
	/**
	 * 结算信息不存在
	 */
	public static final String SETTLE_DATA_IS_NOT_EXIST = "结算信息不存在";
	/**
	 * 推送信息不存在
	 */
	public static final String PUSH_DATA_IS_NOT_EXIST = "推送信息不存在";
	/**
	 * 被替换员工投保记录不存在
	 */
	public static final String REPLACE_IS_NOT_EXIST = "被替换员工投保记录不存在";
	/**
	 * 项目编码不存在
	 */
	public static final String DEPT_NO_IS_NOT_EXIST = "项目编码不存在";

	/**
	 * 替换员工项目不存在
	 */
	public static final String REPLACE_DEPT_NO_IS_NOT_EXIST = "替换员工项目不存在";
	/**
	 * 未找到项目的结算方式
	 */
	public static final String PROJECT_NOT_FIND_SETTLE_TYPE = "未找到项目的结算方式";
	/**
	 * 根据替换员工的项目，未找到项目的结算方式
	 */
	public static final String REPLACE_PROJECT_NOT_FIND_SETTLE_TYPE = "根据替换员工的项目，未找到项目的结算方式";
	/**
	 * 替换员工投保记录已存在
	 */
	public static final String REPLACE_IS_EXIST = "替换员工投保记录已存在";
	/**
	 * 当前记录是待投保，无法替换
	 */
	public static final String ONE_REPLACE_IS_NOT_ALLOW = "当前记录是待投保，无法替换";
	/**
	 * 当前记录是投保中，无法替换
	 */
	public static final String TWO_REPLACE_IS_NOT_ALLOW = "当前记录是投保中，无法替换";
	/**
	 * 当前记录是投保退回，无法替换
	 */
	public static final String FOUR_REPLACE_IS_NOT_ALLOW = "当前记录是投保退回，无法替换";
	/**
	 * 当前记录已出险，无法替换
	 */
	public static final String USE_REPLACE_IS_NOT_ALLOW = "当前记录已出险，无法替换";
	/**
	 * 当前记录已失效，无法替换
	 */
	public static final String EFFECT_REPLACE_IS_NOT_ALLOW = "当前记录已失效，无法替换";
	/**
	 * 当前记录已过期，无法替换
	 */
	public static final String OVERDUE_REPLACE_IS_NOT_ALLOW = "当前记录已过期，无法替换";
	/**
	 * 当前记录已减员，无法替换
	 */
	public static final String FIVE_REPLACE_IS_NOT_ALLOW = "当前记录已减员，无法替换";
	/**
	 * 当前记录在减员流程中，无法替换
	 */
	public static final String REDUCE_REPLACE_IS_NOT_ALLOW = "当前记录在减员流程中，无法替换";
	/**
	 * 投保状态不是待投保、投保中、已投保，无法退回
	 */
	public static final String REDUCE_ROLLBACK_IS_NOT_ALLOW = "投保状态不是待投保、投保中、已投保，无法退回";
	/**
	 * 商险减员中，无法退回
	 */
	public static final String REDUCE_ROLLBACK_REDUCE_IS_NOT_ALLOW = "商险减员中，无法退回";
	/**
	 * 员工姓名不能为空
	 */
	public static final String EMP_NAME_NOT_EMPTY = "员工姓名不能为空";
	/**
	 * 员工姓名超过20字符长度限制
	 */
	public static final String EMP_NAME_MORE_THAN_20 = "员工姓名超过20字符长度限制";
	/**
	 * 替换员工姓名不能为空
	 */
	public static final String REPLACE_EMP_NAME_NOT_EMPTY = "替换员工姓名不能为空";
	/**
	 * 替换员工姓名超过20字符长度限制
	 */
	public static final String REPLACE_EMP_NAME_MORE_THAN_20 = "替换员工姓名超过20字符长度限制";
	/**
	 * 员工身份证号不能为空
	 */
	public static final String EMP_IDCARD_NO_NOT_EMPTY = "员工身份证号不能为空";
	/**
	 * 替换员工身份证号不能为空
	 */
	public static final String REPLACE_EMP_IDCARD_NO_NOT_EMPTY = "替换员工身份证号不能为空";
	/**
	 * 员工身份证号格式错误
	 */
	public static final String EMP_IDCARD_NO_NOT_LEGITIMATE = "员工身份证号格式错误";
	/**
	 * 员工未通过实名认证
	 */
	public static final String EMP_ID_CARD_NO_NOT_FIT = "员工未通过实名认证";
	/**
	 * 替换员工未通过实名认证
	 */
	public static final String REPLACE_EMP_ID_CARD_NO_NOT_FIT = "替换员工未通过实名认证";
	/**
	 * 替换信息和被替换信息一致，无法替换
	 */
	public static final String REPLACE_EMP_INFO_SAME = "替换信息和被替换信息一致，无法替换";
	/**
	 * 替换员工身份证号格式错误
	 */
	public static final String REPLACE_EMP_IDCARD_NO_NOT_LEGITIMATE = "替换员工身份证号格式错误";
	/**
	 * 项目编码不能为空
	 */
	public static final String DEPT_NO_NOT_EMPTY = "项目编码不能为空";
	/**
	 * 替换员工项目编码不能为空
	 */
	public static final String REPLACE_DEPT_NO_NOT_EMPTY = "替换员工项目编码不能为空";
	/**
	 * 保险公司名称不能为空
	 */
	public static final String INSURANCE_COMPANY_NAME_NOT_EMPTY = "保险公司名称不能为空";
	/**
	 * 保险公司不存在
	 */
	public static final String INSURANCE_COMPANY_NAME_NOT_EXIST = "保险公司不存在";
	/**
	 * 险种名称不能为空
	 */
	public static final String INSURANCE_TYPE_NAME_NOT_EMPTY = "险种名称不能为空";
	/**
	 * 险种不存在
	 */
	public static final String INSURANCE_TYPE_NAME_NOT_EXIST = "险种不存在";
	/**
	 * 费率不存在
	 */
	public static final String INSURANCE_TYPE_RATE_NOT_EXIST = "费率不存在";
	/**
	 * 保单开始时间不能为空
	 */
	public static final String POLICY_START_NOT_EMPTY = "保单开始时间不能为空";
	/**
	 * 保单开始时间格式错误
	 */
	public static final String POLICY_START_PARSE_ERROR = "保单开始时间格式错误";
	/**
	 * 保单开始时间需要大于派单日期
	 */
	public static final String POLICY_START_SHOULD_IS_FUTURE = "保单开始时间需要大于派单日期";
	/**
	 * 保单结束时间需要大于保单开始时间
	 */
	public static final String POLICY_START_SHOULD_LESS_THAN_POLICY_END = "保单结束时间需要大于保单开始时间";
	/**
	 * 保单结束时间不能为空
	 */
	public static final String POLICY_END_NOT_EMPTY = "保单结束时间不能为空";
	/**
	 * 保单结束时间格式错误
	 */
	public static final String POLICY_END_PARSE_ERROR = "保单结束时间格式错误";
	/**
	 * 购买标准不能为空
	 */
	public static final String BUY_STANDARD_NOT_EMPTY = "购买标准不能为空";
	/**
	 * 购买标准不存在
	 */
	public static final String BUY_STANDARD_NOT_EXIST = "购买标准不存在";
	/**
	 * 商险购买地省名称不能为空
	 */
	public static final String INSURANCE_PROVINCE_NAME_NOT_EMPTY = "商险购买地省名称不能为空";
	/**
	 * 商险购买地省不存在
	 */
	public static final String INSURANCE_PROVINCE_NAME_NOT_EXIST = "商险购买地省不存在";
	/**
	 * 商险购买地市名称
	 */
	public static final String INSURANCE_CITY_NAME_NOT_EMPTY = "商险购买地市名称不能为空";
	/**
	 * 商险购买地市不存在
	 */
	public static final String INSURANCE_CITY_NAME_NOT_EXIST = "商险购买地市不存在";
	/**
	 * 商险办理地省名称不能为空
	 */
	public static final String INSURANCE_HANDLE_PROVINCE_NAME_NOT_EMPTY = "商险办理地省名称不能为空";
	/**
	 * 商险办理地省不存在
	 */
	public static final String INSURANCE_HANDLE_PROVINCE_NAME_NOT_EXIST = "商险办理地省不存在";
	/**
	 * 商险办理地城市名称不能为空
	 */
	public static final String INSURANCE_HANDLE_CITY_NAME_NOT_EMPTY = "商险办理地城市名称不能为空";
	/**
	 * 商险办理地城市不存在
	 */
	public static final String INSURANCE_HANDLE_CITY_NAME_NOT_EXIST = "商险办理地城市不存在";
	/**
	 * 结算月不能为空
	 */
	public static final String SETTLE_MONTH_NOT_EMPTY = "结算月不能为空";
	/**
	 * 结算月格式错误
	 */
	public static final String SETTLE_MONTH_PARSE_ERROR = "结算月格式错误";
	/**
	 * 结算月不能小于派单月
	 */
	public static final String SETTLE_MONTH_SHOULD_IS_FUTURE = "结算月不能小于派单月";
	/**
	 * 岗位不能为空
	 */
	public static final String POST_NOT_EMPTY = "岗位不能为空";
	/**
	 * 岗位长度超过32字符限制
	 */
	public static final String POST_NOT_MORE_THAN_32 = "岗位长度超过32字符限制";
	/**
	 * 备注长度超过50字符限制
	 */
	public static final String REMARK_NOT_MORE_THAN_50 = "备注长度超过50字符限制";
	/**
	 * 保单号不能为空
	 */
	public static final String POLICY_NO_EMPTY = "保单号不能为空";
	/**
	 * 保单号长度超过50字符限制
	 */
	public static final String POLICY_NO_MORE_THAN_50 = "保单号长度超过50字符限制";
	/**
	 * 发票号长度超过50字符限制
	 */
	public static final String INVOICE_NO_MORE_THAN_50  = "发票号长度超过50字符限制";
	/**
	 * 保费不能为空
	 */
	public static final String ACTUAL_PREMIUM_EMPTY = "保费不能为空";
	/**
	 * 保费金额需要填写不大于9999999.99的正数，最多支持两位小数
	 */
	public static final String ACTUAL_PREMIUM_PARSE_ERROR= "保费金额需要填写不大于9999999.99的正数，最多支持两位小数";
	/**
	 * 替换类型无法登记保单保费
	 */
	public static final String BUY_TYPE_FOUR_NOT_REGISTERED= "替换类型无法登记保单保费";
	/**
	 * 商险待投保，无法登记保单保费
	 */
	public static final String BUY_HANDLE_ONE_NOT_REGISTERED = "商险待投保，无法登记保单保费";
	/**
	 * 商险投保中，无法登记保单保费
	 */
	public static final String BUY_HANDLE_TWO_NOT_REGISTERED = "商险投保中，无法登记保单保费";
	/**
	 * 非投保中状态，无法标记投保成功
	 */
	public static final String INSURANCE_BUY_STATUS_NOT_TWO = "非投保中状态，无法标记投保成功";
	/**
	 * 商险投保退回，无法登记保单保费
	 */
	public static final String BUY_HANDLE_FOUR_NOT_REGISTERED = "商险投保退回，无法登记保单保费";
	/**
	 * 商险结算中，无法登记保单保费
	 */
	public static final String SETTLE_HANDLE_TWO_NOT_REGISTERED = "商险结算中，无法登记保单保费";
	/**
	 * 商险已结算，无法登记保单保费
	 */
	public static final String SETTLE_HANDLE_THREE_NOT_REGISTERED = "商险已结算，无法登记保单保费";
	/**
	 * 保单号不存在或已过期
	 */
	public static final String POLICY_NO_EXIST = "保单号不存在或已过期";
	/**
	 * 保单号不存在
	 */
	public static final String POLICY_NO_NOT_EXIST = "保单号不存在";
	/**
	 * 保单号信息错误
	 */
	public static final String POLICY_NO_ERROR = "保单号信息错误";
	/**
	 * 保险公司错误
	 */
	public static final String POLICY_NO_COMPANY_NAME_NOT_SAME = "保险公司错误";
	/**
	 * 险种名称错误
	 */
	public static final String POLICY_NO_TYPE_NAME_NOT_SAME = "险种名称错误";

	/***********************减员办理错误码********************************/

	/**
	 * 商险已出险，无法减员
	 */
	public static final String INSURANCE_IS_USE_ERROR = "商险已出险，无法减员";

	/**
	 * 非已投保状态，无法减员
	 */
	public static final String REFUND_ERROR = "非已投保状态，无法减员";

	/**
	 * 商险待投保，无法减员
	 */
	public static final String INSURANCE_BUY_STATUS_ONE_ERROR = "商险待投保，无法减员";

	/**
	 * 商险投保中，无法减员
	 */
	public static final String INSURANCE_BUY_STATUS_TWO_ERROR = "商险投保中，无法减员";

	/**
	 * 商险投保退回，无法减员
	 */
	public static final String INSURANCE_BUY_STATUS_FOUR_ERROR = "商险投保退回，无法减员";

	/**
	 * 商险无效，无法减员
	 */
	public static final String INSURANCE_IS_EFFECT_ERROR = "商险无效，无法减员";

	/**
	 * 商险已过期，无法减员
	 */
	public static final String INSURANCE_IS_OVERDUE_ERROR = "商险已过期，无法减员";

	/**
	 * 商险待减员，无法减员
	 */
	public static final String INSURANCE_REFUND_STATUS_ONE_ERROR = "商险待减员，无法减员";

	/**
	 * 商险减员中，无法减员
	 */
	public static final String INSURANCE_REFUND_STATUS_TWO_ERROR = "商险减员中，无法减员";

	/**
	 * 商险已减员，无法减员
	 */
	public static final String INSURANCE_REFUND_STATUS_FOUR_ERROR = "商险已减员，无法减员";

	/**
	 * 变更结算月和当前结算月一致
	 */
	public static final String SETTLE_MONTH_IDENTICAL = "变更结算月和当前结算月一致";

	/**
	 * 商险待投保，无法减员
	 */
	public static final String SETTLE_MONTH_CHANGE_REDUCE_HANDLE_STATUS_ERROR = "商险待投保，无法减员";

	/**
	 * 商险待投保，无法变更结算月
	 */
	public static final String SETTLE_MONTH_CHANGE_BUY_STATUS_ONE_ERROR = "商险待投保，无法变更结算月";

	/**
	 * 商险投保中，无法变更结算月
	 */
	public static final String SETTLE_MONTH_CHANGE_BUY_STATUS_TWO_ERROR = "商险投保中，无法变更结算月";

	/**
	 * 商险投保退回，无法变更结算月
	 */
	public static final String SETTLE_MONTH_CHANGE_BUY_STATUS_FOUR_ERROR = "商险投保退回，无法变更结算月";

	/**
	 * 商险已减员，无法变更结算月
	 */
	public static final String SETTLE_MONTH_CHANGE_REFUND_STATUS_FOUR_ERROR = "商险已减员，无法变更结算月";

	/**
	 * 减员流程中，无法变更结算月
	 */
	public static final String SETTLE_MONTH_CHANGE_REFUND_STATUS_ONE_ERROR = "减员流程中，无法变更结算月";

	/**
	 * 商险结算中，无法变更结算月
	 */
	public static final String SETTLE_MONTH_CHANGE_SETTLE_STATUS_TWO_ERROR = "商险结算中，无法变更结算月";

	/**
	 * 商险已结算，无法变更结算月
	 */
	public static final String SETTLE_MONTH_CHANGE_SETTLE_STATUS_THREE_ERROR = "商险已结算，无法变更结算月";

	/**
	 * 替换类型无法变更结算月
	 */
	public static final String SETTLE_MONTH_CHANGE_IS_EFFECT_ERROR ="替换类型无法变更结算月";



	/**
	 * 替换项目编码和原编码一致
	 */
	public static final String DEPT_NO_IDENTICAL = "替换项目编码和原编码一致";

	/**
	 * 重复数据
	 */
	public static final String DUPLICATE_DATA_ERROR = "重复数据";

	/**
	 * 当前变更结算月列表为空
	 */
	public static final String SETTLE_MONTH_CHANGE_LIST_IS_EMPTY ="当前变更结算月列表为空";

	/**
	 * 替换类型无法变更项目
	 */
	public static final String DEPT_NO_CHANGE_IS_EFFECT_ERROR ="替换类型无法变更项目";

	/**
	 * 商险待投保，无法变更项目
	 */
	public static final String DEPT_NO_CHANGE_BUY_STATUS_ONE_ERROR = "商险待投保，无法变更项目";

	/**
	 * 商险投保中，无法变更项目
	 */
	public static final String DEPT_NO_CHANGE_BUY_STATUS_TWO_ERROR = "商险投保中，无法变更项目";

	/**
	 * 商险投保退回，无法变更项目
	 */
	public static final String DEPT_NO_CHANGE_BUY_STATUS_FOUR_ERROR = "商险投保退回，无法变更项目";

	/**
	 * 商险已减员，无法变更项目
	 */
	public static final String DEPT_NO_CHANGE_REFUND_STATUS_FOUR_ERROR = "商险已减员，无法变更项目";

	/**
	 * 商险已减员，无法变更项目
	 */
	public static final String DEPT_NO_CHANGE_REFUND_STATUS_ONE_ERROR = "减员流程中，无法变更项目";

	/**
	 * 商险结算中，无法变更项目
	 */
	public static final String DEPT_NO_CHANGE_SETTLE_STATUS_TWO_ERROR = "商险结算中，无法变更项目";

	/**
	 * 商险已结算，无法变更项目
	 */
	public static final String DEPT_NO_CHANGE_SETTLE_STATUS_THREE_ERROR = "商险已结算，无法变更项目";

	/**
	 * 替换项目编码不能为空
	 */
	public static final String DEPT_NO_CHANGE_NOT_EMPTY = "替换项目编码不能为空";

	/**
	 * 替换项目不存在
	 */
	public static final String DEPT_NO_CHANGE_IS_NOT_EXIST = "替换项目不存在";


	/**
	 * 退费金额不能为空
	 */
	public static final String REFUND_MONEY_NOT_EMPTY = "保费不能为空";

	/**
	 * 保费金额格式不正确
	 */
	public static final String REFUND_MONEY_PARSE_ERROR = "保费金额格式不正确";

	/**
	 * 员工减员记录不存在
	 */
	public static final String REFUND_IS_NULL = "员工减员记录不存在";

	/**
	 * 已更新保单减员退费，不能再次更新
	 */
	public static final String REFUND_MONEY_IS_NOT_NULL = "已更新保单减员退费，不能再次更新";

	/**
	 * 减员导出办理
	 */
	public static final String REFUND_EXPORT = "减员导出办理";

	/**
	 * 减员办理成功
	 */
	public static final String REFUND_EXPORT_SUCCESS = "减员办理成功";

	/**
	 * 减员办理成功
	 */
	public static final String REFUND_EXPORT_FAILED = "减员办理失败";
	/**
	 * 员工投保记录不存在
	 */
	public static final String USER_DATA_IS_NOT_EXIST = "员工投保记录不存在";

	/**
	 * 存在多条在保记录
	 */
	public static final String MULTIPLE_RECORDS_UNDER_WARRANTY = "存在多条在保记录";

	/***********************商险产品错误码********************************/

	/**
	 * 新增保险公司
	 */
	public static final String NEW_INSURANCE_COMPANY = "新增保险公司";
	/**
	 * 修改保险公司
	 */
	public static final String UPDATE_INSURANCE_COMPANY = "修改保险公司";

	/**
	 * 删除保险公司
	 */
	public static final String DELETE_INSURANCE_COMPANY = "删除保险公司";

	/**
	 * 新增险种
	 */
	public static final String NEW_INSURANCE_TYPE = "新增险种";
	/**
	 * 修改险种
	 */
	public static final String UPDATE_INSURANCE_TYPE = "修改险种";
	/**
	 * 新增费率
	 */
	public static final String NEW_INSURANCE_TYPE_RATE = "新增费率";
	/**
	 * 删除费率
	 */
	public static final String DELETE_INSURANCE_TYPE_RATE = "删除费率";
	/**
	 * 新增购买标准
	 */
	public static final String NEW_INSURANCE_TYPE_STANDARD = "新增购买标准";
	/**
	 * 删除购买标准
	 */
	public static final String DELETE_INSURANCE_TYPE_STANDARD = "删除购买标准";

	/**
	 * 购买标准不能超过9999999.99
	 */
	public static final String INSURANCE_TYPE_STANDARD_MAX_ERROR = "购买标准不能超过9999999.99";

	/**
	 * 医疗额度不能超过9999999.99
	 */
	public static final String MEDICAL_QUOTA_MAX_ERROR = "医疗额度不能超过9999999.99";

	/**
	 * 身故和残疾不能超过9999999.99
	 */
	public static final String DIE_DISABLE_QUOTA_MAX_ERROR = "身故和残疾不能超过9999999.99";

	/**
	 * 导入减员数据
	 */
	public static final String INSURANCE_REFUND_IMPORT = "导入减员数据";

	/**
	 * 导出待减员数据
	 */
	public static final String INSURANCE_REFUND_EXPORT = "导出待减员数据";

	/**
	 * 减员成功
	 */
	public static final String INSURANCE_REFUND_SUCCESS = "减员成功";


	/**
	 * 减员退回
	 */
	public static final String INSURANCE_REFUND_FAILED = "减员退回";

	/**
	 * 变更所属项目
	 */
	public static final String DEPT_CHANGE = "变更所属项目";

	/**
	 * 变更结算月
	 */
	public static final String MONTH_CHANGE = "变更结算月";

	/**
	 * 新增的保险公司信息为空
	 */
	public static final String NEW_COMPANY_IS_EMPTY = "新增的保险公司信息为空";

	/**
	 * 计费方式格式不正确
	 */
	public static final String COMPANY_BILLING_TYPE_IS_ERROR = "计费方式格式不正确";

	/**
	 * 保险公司名称格式不正确
	 */
	public static final String COMPANY_NAME_IS_ERROR = "保险公司名称格式不正确";

	/**
	 * 保险公司地址格式不正确
	 */
	public static final String COMPANY_ADDRESS_IS_ERROR = "保险公司地址格式不正确";

	/**
	 * 保险公司名称不能重复添加
	 */
	public static final String COMPANY_NAME_IS_USE = "保险公司名称不能重复添加";

	/**
	 * 新增保险公司成功
	 */
	public static final String NEW_COMPANY_SUCCESS = "新增保险公司成功";

	/**
	 * 修改保险信息公司成功
	 */
	public static final String UPDATE_COMPANY_SUCCESS = "修改保险信息公司成功";

	/**
	 * 要修改的保险公司id为空
	 */
	public static final String UPDATE_COMPANY_ID_IS_EMPTY = "要修改的保险公司id为空";




	/**
	 * 要修改的保险公司不存在或已被删除
	 */
	public static final String COMPANY_IS_DELETE = "要修改的保险公司不存在或已被删除";


	/**
	 * 要修改的保险公司名称格式不正确
	 */
	public static final String CHANGE_COMPANY_NAME_IS_ERROR = "要修改的保险公司名称格式不正确";

	/**
	 * 当前保险公司的名称已存在对应的商险信息，不能进行修改
	 */
	public static final String COMPANY_IS_USED = "当前保险公司的名称已存在对应的商险信息，不能进行修改";













}
